
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8-bittinen"; ObjectID = "10"; */
"10.title" = "8-bittinen";

/* Class = "NSMenuItem"; title = "24-bittinen – Intel"; ObjectID = "11"; */
"11.title" = "24-bittinen – Intel";

/* Class = "NSMenuItem"; title = "16-bittinen – Intel"; ObjectID = "12"; */
"12.title" = "16-bittinen – Intel";

/* Class = "NSMenuItem"; title = "16-bittinen – PowerPC"; ObjectID = "15"; */
"15.title" = "16-bittinen – PowerPC";

/* Class = "NSMenuItem"; title = "24-bittinen – PowerPC"; ObjectID = "16"; */
"16.title" = "24-bittinen – PowerPC";

/* Class = "NSMenuItem"; title = "liukuluku – Intel"; ObjectID = "17"; */
"17.title" = "liukuluku – Intel";

/* Class = "NSMenuItem"; title = "liukuluku – PowerPC"; ObjectID = "18"; */
"18.title" = "liukuluku – PowerPC";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "23"; */
"23.title" = "Mono";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "24"; */
"24.title" = "Stereo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "45"; */
"45.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "46"; */
"46.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "47"; */
"47.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "48"; */
"48.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Näytteenottotaajuus:"; ObjectID = "56"; */
"56.title" = "Näytteenottotaajuus:";

/* Class = "NSTextFieldCell"; title = "Näytteiden muoto:"; ObjectID = "57"; */
"57.title" = "Näytteiden muoto:";

/* Class = "NSTextFieldCell"; title = "Otsakkeen koko:"; ObjectID = "61"; */
"61.title" = "Otsakkeen koko:";

/* Class = "NSTextFieldCell"; title = "tavua"; ObjectID = "62"; */
"62.title" = "tavua";

/* Class = "NSTextFieldCell"; title = "Kanavien määrä:"; ObjectID = "63"; */
"63.title" = "Kanavien määrä:";
